#English strings go here
et:
  js:
    team_planner:
      add_existing: 'Add existing'
      add_existing_title: 'Add existing work packages'
      create_label: 'Team planner'
      create_title: 'Create new team planner'
      unsaved_title: 'Unnamed team planner'
      no_data: 'Add assignees to set up your team planner.'
      add_assignee: 'Assignee'
      remove_assignee: 'Remove assignee'
      two_weeks: '2-week'
      one_week: '1-week'
      four_weeks: '4-week'
      eight_weeks: '8-week'
      work_week: 'Work week'
      today: 'Today'
      drag_here_to_remove: 'Drag here to remove assignee and start and end dates.'
      cannot_drag_here: 'Cannot remove the work package due to permissions or editing restrictions.'
      cannot_drag_to_non_working_day: 'This work package cannot start/finish on a non-working day.'
      quick_add:
        empty_state: 'Use the search field to find work packages and drag them to the planner to assign it to someone and define start and end dates.'
        search_placeholder: 'Search...'
      modify:
        errors:
          permission_denied: 'You do not have the necessary permissions to modify this.'
          fallback: 'This work package cannot be edited.'
